@media (max-width:900px){
  .kh7ot6yeeb9 .z9qhs9zgdow{align-items:flex-start;flex-direction:column;padding:14px 0}
  .r6592dp8{justify-content:flex-start}
  .mjkprcy1xket,.tvp11tuudh,.gevii0tspj5,.iouu0o6x,.k5f9uxekxf4b7qg{grid-template-columns:1fr!important}
  .ng73s9au7so{display:block!important;transform:none!important}
  .o74qpsg .gevii0tspj5{grid-template-columns:1fr}
  .vxk3xxe2dgd h2{font-size:34px}
}
@media (max-width:560px){
  .z9qhs9zgdow{width:min(100% - 24px,1180px)}
  .mjkprcy1xket{padding:18px}
  .zox7paho{padding:6px 7px;font-size:13px}
  .lpdpfpxxo0ey,.ng73s9au7so,.jvkopqh2,.u5yqq3ta,.ehuj2hy,.mahh9dwfapyb1tw{padding:16px}
}
